Post

NetBeans 6

It is now available but I have to download JDK 6 separately. I wonder why Eclipse requires only JRE but NetBeans for C++ requires JDK.

© Lex Li. All rights reserved. The code included is licensed under CC BY 4.0 unless otherwise noted.
Advertisement